chrom: HLA-B*44:46
length: 3323
nucleotide_counts:
  A: 614
  C: 963
  G: 1055
  N: 0
  T: 691
nucleotide_pair_counts:
  AA: 88
  AC: 161
  AG: 255
  AN: 0
  AT: 110
  CA: 215
  CC: 348
  CG: 163
  CN: 0
  CT: 237
  GA: 248
  GC: 215
  GG: 396
  GN: 0
  GT: 196
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 239
  TG: 240
  TN: 0
  TT: 148
